2019-12-07 23:29 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001669Database Workbench v5Data Import & Exportpublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001669: Trying DWX-import results in 'list index out of bounds' on Options page in wizard
DescriptionTrying DWX-import results in 'list index out of bounds' on Options page in wizard
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-04 09:11 Martijn Tonies New Issue
2019-02-04 09:12 Martijn Tonies Status new => resolved
2019-02-04 09:12 Martijn Tonies Fixed in Version => 5.6.0
2019-02-04 09:12 Martijn Tonies Resolution open => fixed
2019-02-04 09:12 Martijn Tonies Assigned To => Martijn Tonies
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History